Bug 962419 - [abrt] player-3.0.2-21.fc18: main: Process /usr/bin/playernav was killed by signal 6 (SIGABRT)
[abrt] player-3.0.2-21.fc18: main: Process /usr/bin/playernav was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: player (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Niemueller
Fedora Extras Quality Assurance
abrt_hash:29900c3a1c521c59a73d33a7354...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 08:27 EDT by Junior Andreucci
Modified: 2014-02-05 16:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:20:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.84 KB, text/plain)
2013-05-13 08:27 EDT, Junior Andreucci
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-13 08:27 EDT, Junior Andreucci
no flags Details
File: core_backtrace (547 bytes, text/plain)
2013-05-13 08:27 EDT, Junior Andreucci
no flags Details
File: dso_list (6.74 KB, text/plain)
2013-05-13 08:27 EDT, Junior Andreucci
no flags Details
File: environ (1.34 KB, text/plain)
2013-05-13 08:27 EDT, Junior Andreucci
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-13 08:27 EDT, Junior Andreucci
no flags Details
File: maps (33.00 KB, text/plain)
2013-05-13 08:27 EDT, Junior Andreucci
no flags Details
File: open_fds (162 bytes, text/plain)
2013-05-13 08:27 EDT, Junior Andreucci
no flags Details
File: proc_pid_status (925 bytes, text/plain)
2013-05-13 08:27 EDT, Junior Andreucci
no flags Details

  None (edit)
Description Junior Andreucci 2013-05-13 08:27:27 EDT
Description of problem:
Simplesmente ele não funciona .....

Version-Release number of selected component:
player-3.0.2-21.fc18

Additional info:
backtrace_rating: 4
cmdline:        playernav
crash_function: main
executable:     /usr/bin/playernav
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: May 13 08:43:41 localhost abrt[7949]: Saved core dump of pid 7946 (/usr/bin/playernav) to /var/tmp/abrt/ccpp-2013-05-13-08:43:40-7946 (77836288 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (0 frames)
Comment 1 Junior Andreucci 2013-05-13 08:27:30 EDT
Created attachment 747212 [details]
File: backtrace
Comment 2 Junior Andreucci 2013-05-13 08:27:33 EDT
Created attachment 747213 [details]
File: cgroup
Comment 3 Junior Andreucci 2013-05-13 08:27:35 EDT
Created attachment 747214 [details]
File: core_backtrace
Comment 4 Junior Andreucci 2013-05-13 08:27:38 EDT
Created attachment 747215 [details]
File: dso_list
Comment 5 Junior Andreucci 2013-05-13 08:27:41 EDT
Created attachment 747216 [details]
File: environ
Comment 6 Junior Andreucci 2013-05-13 08:27:43 EDT
Created attachment 747217 [details]
File: limits
Comment 7 Junior Andreucci 2013-05-13 08:27:46 EDT
Created attachment 747218 [details]
File: maps
Comment 8 Junior Andreucci 2013-05-13 08:27:48 EDT
Created attachment 747219 [details]
File: open_fds
Comment 9 Junior Andreucci 2013-05-13 08:27:51 EDT
Created attachment 747220 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:30:54 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:20:47 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.